.contenedorPaginaServiciso{
    width: 100%;
    overflow: hidden;
}
.imagenesOferta{
    width: 35.359vw;
    position: relative;
    align-items: center;
}
.informacionOferta{
    position: absolute;
    align-items: baseline;
    width: 100%;
    height: 37.921vw;
    padding: 2.562vw 0 0 1.903vw;
    box-sizing: border-box;
}
.imagenPersonaOfertaServicios{
    position: absolute;
    bottom: 0;
    height: 35.359vw;
    transform: translateX(3.294vw);
}
.etiquetaCantidadServicios{
    font-size: 9.37vw;
    font-weight: 700;
    line-height: 0.8;
    color: #f8f8f8;

}
/* 35px color blanco */
.etiquetaServicios{
    font-size: 2.562vw;
    font-weight: 700;
    color: #f8f8f8;
}

/* lista servicios */
.contenedorPlantillaTarjetaServicio{
    max-height: 25.988vw;
}
.seccionListaServicios{
    padding: 4.758vw 0 4.758vw 0;
}
.listaServiciosDividida{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 2.782vw;
}
.animacionTarjeta{
    transition: transform 1s;
    transform-style: preserve-3d;
    transform: rotateY(180deg);

}
.cambiarCara{
    transition: transform 0.2s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; 
}
.claseCeroGrados{
    transition: transform 1s;
    transform-style: preserve-3d;
    transform: rotateY(-180deg);
}

.tarjetaMostrar{
    display: none;
    /* background-color: blue; */
    width: 100%;
    height: 100%;
    row-gap: 2.196vw;
  
}
.descripcionTarjeta{
    text-align: center;
    width: 75.695vw;
    z-index: 2;
}
/* tarjetas de la grilla de 3  texto 17px*/
.descripcionTarjetaMostrar{
    width: 22.548vw;
    font-size: 1.245vw;
    font-weight: 400;
    text-align: center;
    z-index: 2;
}
/* tarjetas de la grilla de 2 texto 20px*/
.descripcionTarjetaDosMostrar{
    width: 31.479vw;
    font-size: 1.464vw;
    font-weight: 400;
    text-align: center;
    z-index: 2;
}

.mostrarAnimacion{
    transform: rotateY(180deg);
}


.circuloIconoServicio{
    width: 4.392vw;
    height: 4.392vw;
    color: #FFFFFF;
    font-size: 1.684vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 0.073vw solid #FFFFFF;
    margin: 2.416vw 0 0 0;
    z-index: 2;
}

/*  */
.tituloTarjetaMargenCompleto, .tarjetaTituloNoticia{
    margin-bottom: 0.878vw;
}